@charset "UTF-8";
/*「 pocketalk 配下ページ用css」 */


.floating-banner {
      position: fixed;
      /* バナーを追従させる */
      z-index: 99999;
      /* 他の要素の下に隠れないように */
      bottom: 0;
      /* バナーの上下の位置 */
      right: 0;
      /* バナーの左右の位置 */
      width: 350px;
      /* バナーの横幅 */
      box-shadow: 5px 5px 5px 5px black;
    }
    .floating-banner__image {
      max-width: 100%;
      /* 画像の最大幅 */
    }
    .banner-close {
      position: absolute;
      top: 0;
      right: 0;
      padding: 4px 8px;
      border: none;
      background-color: #fff;
      cursor: pointer;
    }
    @media screen and (max-width: 768px) {
      /* タブレット用のブレイクポイントを指定 */
      .floating-banner {
        display: none;
        /* タブレットサイズ以下でPC用のバナーを非表示に */
      }
    }
    @media screen and (max-width: 767px) {
      /* スマホ用のブレイクポイントを指定 */
      .floating-banner {
        display: block;
        /* 消していたバナーを表示させる */
        width: 50vw;
        /* スマホの画面幅いっぱいにバナーを表示 */
      }
    }
    .bg_blue {
      background: #f4fcff;
    }
    .new_inner h2 {
      font-size: 4.8rem;
      text-align: center;
      color: #fff;
      font-weight: 800;
      font-feature-settings: &quot;palt&quot;;
      text-align: left;
      margin: 5rem 0 8rem 0;
    }
    
    .new_inner h2 .small_txt {
      color: #fff;
      font-size: 3.6rem;
    }
    .new_inner .Btn-contact {
      margin-bottom: 5rem;
    }
    .new_inner h3 {
      font-size: 4.8rem;
      text-align: center;
      color: #000;
      font-weight: 800;
      font-feature-settings: &quot;palt&quot;;
    }
    .title_lead {
      margin: 5rem 0;
      text-align: center;
      font-size: 2.5rem;
      font-weight: 700;
    }
    .new_section {
      width: 60vw;
      margin: auto;
      padding: 10rem 0;
    }
    .new_section .flex_outer {
      display: flex;
      justify-content: center;
      margin: 6rem 0;
    }
    .new_section .flex_outer img {
      display: block;
      width: 100%;
    }
    .new_section .flex_outer .flex_inner {
      width: 50%;
      padding: 0 2rem;
      font-size: 1.8rem;
      line-height: 1.6;
    }
    .new_section .flex_outer .flex_inner p {
      font-size: 1.8rem;
      line-height: 1.6;
      margin-bottom: 1rem;
    }
    .new_section .flex_outer .flex_inner h4 {
      font-size: 2.2rem;
      line-height: 1.6;
      margin-bottom: 1rem;
      font-weight: 700;
    }
    .arrow_orange {
      width: 0;
      height: 0;
      border-top-color: #FF9A00 !important;
      margin: auto;
      border: 40px solid transparent;
      border-top: 40px solid;
    }
    .example2_ul {
      margin-bottom: 1.8rem;
      padding-left: 2rem;
      font-size: 1.8rem;
      list-style: disc;
      display: block;
    }
    .contact_lead {
			font-size: 4rem;
			color: #fff;
			font-weight: 700;
			text-align: center;
	}
	.new_btn_area {
			text-align: center;
	}
	.new_btn_area a {
			display: inline-block;
			padding: 2rem 9rem;
			font-size: 3rem;
			border-radius: 1.6rem;
	}
	.video_wrap {
			display: block;
			text-align: center;
			margin: 6rem 0;
	}
	 
    @media screen and (max-width: 767px) {
      .example2_ul {
        font-size: 1.5rem;
      }
      .new_section .flex_outer {
		flex-direction: column;
	  }
	  .new_section .flex_outer .flex_inner {
		 width: 100%;
	   }
      .new_inner h2 {
		font-size: 4rem;
		text-align: center;
		margin: 2rem auto;
	   }
      .new_inner h2 .small_txt {
        font-size: 2.6rem;
      }
      .new_inner h3 {
				font-size: 3.6rem;
	  }
      .new_section {
		width: 90vw;
		padding: 3rem 0;
	  }
	  .new_section .flex_outer {
		flex-direction: column;
	  }
	  .new_section .flex_outer .flex_inner {
		width: 100%;
	  }
	  .contact_lead {
		font-size: 2rem;
	  }
	  .new_btn_area a {
		font-size: 5vw;
		padding: .8rem;
		width: 80%;
	  }
	  
    }


/* ページタイトル */

.KV__title {
	text-align: left;
}

h1.KV__title img {
	width: 25%;
}

.KV__content .right__content {
width: 30%;
}

.KV__content .right__content img {
width: 70%;
  }


@media screen and (max-width: 767px) {
	h1.KV__title img {
		width: 40%;
	}
}



/* #Section-example */

#Section-example .Section__inner img {
  max-width: 80%;
}



/* #Section-strength */

#Section-strength .box img {
  max-width: 80%;
}



